#facilidade{
    padding: 80px 35px 80px 30px;
    background-color: #2C504A;
}
#facilidade h1, #facilidade h3{
    color: #FFF;
}
#facilidade h1 span{
    color: #FEEE00;
}
#facilidade p{
    color: #5F9C98;
    padding: 15px 200px 0px;
}
#facilidade-etapas{
    min-height: 400px;
    width: 100%;
}
.facilidade-etapa{
    position: absolute;
    left: 50%;
    background-repeat: no-repeat;
    background-position: center top;
    border-radius: 10px;
    border: 1px solid #CCC;
    cursor: pointer;
}
#etapa-1{
    top: 280px;
    margin-left: -550px;
    background-image: url("../img/facilidade-tela1.png");
    background-size: 440px;
    width: 280px;
    height: 180px;
}
#etapa-1:hover{
    top: 270px;
    margin-left: -560px;
    background-size: 500px;
    width: 300px;
    height: 200px;   
    z-index: 200;
    transition: 0.2s;
}
#etapa-2{
    top: 295px;
    margin-left: -310px;
    background-image: url("../img/facilidade-tela4.png");
    background-size: 360px;
    width: 220px;
    height: 150px;
    z-index: 50;
}
#etapa-2:hover{
    top: 285px;
    margin-left: -320px;
    background-size: 400px;
    width: 240px;
    height: 170px;   
    z-index: 200;
    transition: 0.2s;
}
#etapa-3{
    top: 245px;
    margin-left: -120px;
    background-image: url("../img/facilidade-tela3.png");
    background-size: 600px;
    width: 400px;
    height: 250px;
    z-index: 20;
}
#etapa-3:hover{
    top: 235px;
    margin-left: -130px;
    background-size: 650px;
    width: 420px;
    height: 270px;   
    z-index: 200;
    transition: 0.2s;
}
#etapa-4{
    top: 270px;
    margin-left: 210px;
    background-image: url("../img/facilidade-tela2.png");
    background-size: 500px;
    width: 340px;
    height: 200px;
}
#etapa-4:hover{
    top: 260px;
    margin-left: 210px;
    background-size: 600px;
    width: 360px;
    height: 220px;   
    z-index: 200;
    transition: 0.2s;
}
.facilidade-seta{
    position: absolute;
    left: 50%;
    width: 100px;
    height: 28px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100px;
}
#seta-1{
    top: 240px;
    margin-left: -350px;
    background-image: url("../img/facilidade-seta1.png");
    z-index: 150;
}
#seta-2{
    top: 440px;
    margin-left: -170px;
    background-image: url("../img/facilidade-seta2.png");
    z-index: 150;
}
#seta-3{
    top: 330px;
    margin-left: 230px;
    background-image: url("../img/facilidade-seta3.png");
    z-index: 150;
}
#facilidade-etapas-mobile{
    width: 100%;
    padding: 30px 0;
    min-height: 400px;
    margin: 0px auto;
    border-radius: 10px;
}
#facilidade-etapas-mobile img{
    max-width: 500px;
    max-height: 300px;
    border: 1px solid #CCC;
    border-radius: 10px;
}
#facilidade-etapas-mobile ol{
    margin-bottom: -40px;
}
#facilidade-etapas-mobile-carousel {
    position: absolute;
    width: 500px;
    left: 50%;
    margin-left: -250px;
    border-radius: 10px;
}
#facilidade-etapas-mobile-carousel .carousel-inner{
    border-radius: 10px;
}
#facilidade-etiquetas{
    height: 430px;
}
#facilidade-carousel-etiquetas{
    position: absolute;
    width: 800px;
    left: 50%;
    margin-left: -400px;
}
#facilidade-etiquetas .carousel-indicators{
    margin-bottom: -20px;
}

/* @MEDIA XS*/
@media screen and (max-width: 575px) {
    #facilidade p{
        padding: 15px 0px 0px;
    }
    #facilidade-etapas-mobile{
        min-height: 300px;
    }
    #facilidade-etapas-mobile img{
        max-width: 250px;
        max-height: 150px;
    }
    #facilidade-etapas-mobile-carousel {
        width: 250px;
        margin-left: -125px;
    }
    #facilidade-etiquetas{
        height: 155px;
    }
    #facilidade-etiquetas img{
        max-width: 250px;
        max-height: 125px;
    }
    #facilidade-carousel-etiquetas{
        position: absolute;
        width: 250px;
        left: 50%;
        margin-left: -125px;
    }
}

/* @MEDIA SM */
@media screen and (min-width: 576px) and (max-width: 767px) {
    #facilidade p{
        padding: 15px 50px 0;
    }
    #facilidade-etapas-mobile{
        min-height: 450px;
    }
}

/* @MEDIA MD */
@media screen and (min-width: 768px) and (max-width: 991px) {
    #facilidade p{
        padding: 15px 100px 0;
    }
    #facilidade-etapas-mobile{
        min-height: 450px;
    }
}

/* @MEDIA LG */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    #facilidade p{
        padding: 15px 150px 0;
    }
    #facilidade-etapas-mobile{
        min-height: 450px;
    }
}

@media screen and (min-width: 576px) and (max-width: 800px) {
    #facilidade-etiquetas{
        height: 308px;
    }
    #facilidade-etiquetas img{
        max-width: 576px;
        max-height: 288px;
    }
    #facilidade-carousel-etiquetas{
        position: absolute;
        width: 576px;
        left: 50%;
        margin-left: -288px;
    }
}
